<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.4060</MDI>
      <MDI key="STATISTICS_MAXIMUM">38.6760</MDI>
      <MDI key="STATISTICS_MEAN">19.6084</MDI>
      <MDI key="STATISTICS_STDDEV">4.4884</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
